div.content {
    display: block;
    background-color: #fff;
    border: solid 1px #ddd;
    /*-webkit-border-radius: 10px;
    border-radius: 10px;*/
    margin-bottom: 20px;
    

}

.blue-style {background-color: #fff; padding: 0; margin: 0;}

@media (min-width: 992px){
.col-md-3 {
    width: 32%;
}

@media (min-width: 992px){
.col-md-6 {
    width: 49%;

}

}

@media (max-width: 992px){
.text-muted {
    font-size: 14px;
}}

.blue-style {height: 300px;}}

.top {    background-color: #6ca9e0;
    padding: 0.2em 1em !important;
    margin-bottom: 2px;
    /*-webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;*/
    border: solid 1px transparent}

    div.top > h3.downtitle {
    color: #fff !important;
    padding: 10px 0;
    margin: 0;
    font-size: 18px;
}

.small {font-size: 11px;}

.bd-callout-warning {
    border-left-color: #f0ad4e;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    border-left-color: #f0ad4e;
    background-color: #fff;
}

.downtitle {padding-top: 0; color:#fff; font-size: 18px;}
.bluebg {padding: 0; background-color: #6ca9e0; color:#fff; }